Bug 74922 - URL for libgtop package is invalid
URL for libgtop package is invalid
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: libgtop (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
http://www.home-of-linux.org/gnome/li...
: EasyFix, Triaged
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2002-10-02 16:13 EDT by petrosyan
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 00:33:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-10-02 16:13:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
the URL for libgtop in the package description is invalid 

Version-Release number of selected component (if applicable):
1.0.12-11

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi libgtop
2. URL         : http://www.home-of-linux.org/gnome/libgtop/
3. open http://www.home-of-linux.org/gnome/libgtop/ in mozilla

The requested URL /gnome/libgtop/ was not found on this server.
Comment 1 Bill Nottingham 2003-02-11 00:33:39 EST
Fixed in -17.

Note You need to log in before you can comment on or make changes to this bug.